version: 0.28.54001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: TGDzYTU3C7HDvymwb+MxGraCXuf0sMiHN+Ad63Je3ROyc19oi2FoRJxHQFE2bS0JpZaS6GiIftZOdxUov5WFug==
    size: 203407870
    blockMapSize: 212298
path: PrivacySafe-arm64.AppImage
sha512: TGDzYTU3C7HDvymwb+MxGraCXuf0sMiHN+Ad63Je3ROyc19oi2FoRJxHQFE2bS0JpZaS6GiIftZOdxUov5WFug==
releaseDate: '2026-03-26T00:43:50.235Z'
